rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / ipv6 / 6tunnel /
drwxr-xr-x   ..
-rw-r--r-- 1153 Makefile